Geeks With Blogs

News My Blog has been MOVED to https://mfreidge.wordpress.com
Michael Freidgeim's OLD Blog My Blog has been MOVED to https://mfreidge.wordpress.com
Download from ActivityExecutionContext in Workflows
caused  "The project type is not supported by this installation" when opened the solution.
On my machine I have Workflow only for VS 2008, but not for VS 2005, but the download solution was in 2005 format.
I've explicitely started VS 2008 and then converted solution from 2005 to 2008. Error disappeared. 
Similar problem with Moral: If you are trying to develop with .NET 3.0 maybe it’s a good idea to check that .NET 3.0 is installed first... described here.
Posted on Saturday, September 26, 2009 8:22 PM Visual Studio/TFS/git , Workflow | Back to top


Comments on this post: "The project type is not supported by this installation" for Workflow project

# re: "The project type is not supported by this installation" for Workflow project
Requesting Gravatar...
Many thanks for the pointer
Left by Gary Glitter on Aug 04, 2010 7:56 AM

Your comment:
 (will show your gravatar)


Copyright © Michael Freidgeim | Powered by: GeeksWithBlogs.net